body
{color: #000000;
width: 800px;
margin-left: 15%;
background-color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:  12px}

h1
{color: black;
background-color: #ffffff;
font-family: arial, helvetica, sans-serif;
font-size:  20px;
font-weight: normal;
line-height:  24px;
text-align: center;
text-decoration: underline;
margin-top:  20px}

h4
{color: black;
background-color: #ffffff;
font-family: arial, helvetica, sans-serif;
font-weight: bold;
font-size:  14px;}

h4.red
{color: red;
background-color: #ffffff;
font-family: arial, helvetica, sans-serif;
font-weight: bold;
font-size:  14px;}

blockquote
{line-height:  18px;
font-family: arial, helvetica, sans-serif;
margin-left:  18px;
margin-right:  0px;
font-size:  12px}

p
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:  12px;
line-height:  20px
}

span.header
{font-family: arial, helvetica, sans-serif;
font-size:  12px;
font-weight: normal}

span.headerbar
{font-family: arial, helvetica, sans-serif;
font-size:  12px;
color: black;
font-weight: normal}

span.breadcrumb
{font-family: arial, helvetica, sans-serif;
font-size:  10px;
font-weight: normal}

span.breadcrumbbar
{font-family: arial, helvetica, sans-serif;
font-size:  10px;
font-weight: normal}

a:link
{color: #cc0000;
font-weight: normal;
text-decoration: underline}

a:visited
{color: #c0c0c0;
font-weight: normal}

a:hover
{color: black;
text-decoration: none}

a.header:link
{color: #cc0000;
text-decoration: none}

a.header:visited
{color: #cc0000;
text-decoration: none}

a.header:hover
{color: #c0c0c0;
text-decoration: none}

a.breadcrumb:link
{color: #cc0000;
text-decoration: underline}

a.breadcrumb:visited
{color: black;
text-decoration: underline}

a.breadcrumb:hover
{color: #c0c0c0;
text-decoration: none}

li, ol, ul
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:  12px;
line-height:  18px}

dt, dd, dl
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:  12px;
line-height:  18px}

